uuid: 4dc0f0af-5390-470b-bc50-3bf2d420ea6c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_discover_teaser
    - node.type.ct_event
id: node.ct_event.field_discover_teaser
field_name: field_discover_teaser
entity_type: node
bundle: ct_event
label: 'Teaser on "Discover" block'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
